Support » Plugins » ESV Plugin Not working in 2.7

  • I have not had anyone reply to any plugins not working in 2.7 yet but why not report another? The ESV plugin is not working.

    It was working before the upgrade. Yes I have tooltip.

Viewing 1 replies (of 1 total)
  • Sorry it isn’t working for you. Are you getting any sort of error? I haven’t had any trouble with the ESV plugin under 2.7. Tippy had an issue with 2.7 and comments but I’ve just resolved it (I hope).

Viewing 1 replies (of 1 total)
  • The topic ‘ESV Plugin Not working in 2.7’ is closed to new replies.